I did. I installed the correct headers for the version of OpenSSL on 10.4.6
and everything was fine. Then I reported the problem to Apple and have yet
to hear a thing.

Darryl Baker
dpb@bl.com


-----Original Message-----
From: Joshua Kordani [mailto:joshua.kordani@gmail.com]
Sent: Sunday, July 02, 2006 1:05 PM
To: secureshell@securityfocus.com
Subject: OS X 10.4.6 and latest openssh/ssl issues


Is anyone else out there having issues installing openssh 4.3p2 with
openssl 0.9.8b and continually getting the error message about the
library/header mismatch, regardless of the --with-ssl-dir="doesnt
bloody matter" flag, and the findssl.sh is no help cuz it tells me i
have no static or shared libs. anyone? Thanks
Josh Kordani